Support for MPLS and requirement for a license on an S series switch

Support for MPLS VPN on S series switches (except the S1700) is as follows:

- Switch model - Minimum version supporting MPLS VPN
- S5710EI - V200R002 (The S5710EI is unavailable in V200R006 and later versions.)
- S5700HI - V200R001 (The S5700HI is unavailable in V200R006 and later versions.)
- S5710HI - V200R003 (The S5710HI is unavailable in V200R006 and later versions.)
- S5720HI - V200R007C10
- S6700EI - V200R005 (The S6700EI is unavailable in V200R006 and later versions.)
- S6720EI - V200R008
- S6720S-EI - V200R009
- S7703, S7706, and S7712 - V100R003
- S9700 - V200R001
- S12704 - V200R008
- S12708 and S12712 - V200R005
- S12710 - V200R010
- S9303, S9306, and S9312 - V100R002
- S9310 - V200R010
- S9300E - V200R002
Note: For a modular switch, a license is required for MPLS. For a fixed switch, no license is required for MPLS.

Scroll to top